<?php
$usuario = $_COOKIE["usuario"];
$nivel = $_COOKIE["nivel"];
if($nivel=="administrador"){$cobrador=$_GET["usuario"];
    
}else{
    $cobrador=$usuario;
}
?>
<style>
    th,td{
        text-align: left;
    }
    *{
        font-family: Arial;
        font-size: 12px;
        font-wight:light;

    }
table,td,th{
    border:gray 1px solid;
    border-collapse: collapse;
    font-size: 12px;
}

th{
    background: green;
    color:white;
}
</style>
<?php
include_once("../php/config.php");
    $sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");   
$edireccion= @mysql_result($sql_empresa,0,"direccion"); 
$ernc= @mysql_result($sql_empresa,0,"rnc"); 
$eemail= @mysql_result($sql_empresa,0,"email"); 
    
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>
<h3 style="font-size: 25px; text-decoration: underline;">Productos vendidos hoy</h3>
Fecha:<br>
<input type="date" id="fecha" value="<?php echo $_GET['fecha']?>" style="width:125px;"> <button onClick='consulta()'> Consultar</button><hr>
    <script>
        function consulta(){
            var fecha = document.getElementById('fecha').value;
            window.location.href="rptVentaProductosDetallada.php?fecha="+fecha;
        }
    </script>
<?php

include_once("../php/formatos.php");

$usuario = $_GET["usuario"];

$sql = mysql_query("select distinct descripcion, codigo from detalle_venta where fecha='".$_GET['fecha']."' and usuario like '%".$usuario."%' and descripcion!='*descuento*'") or die(mysql_error());

echo "<table><th>Producto</th></th><th>Cantidad</th><th>Costo</th><th>Precio venta</th>";
while($r = mysql_fetch_array($sql)){
    
    
    $codigo= $r["codigo"];
   
    echo "<tr>";
  
    echo "<td>".$r["descripcion"]."</td>";
    
    echo "<td>".decimal(suma($codigo, $usuario))."</td>";
    echo "<td>--</td>";
    echo "<td>--</td>";

	
   
    
    echo "</tr>";
}
 echo "</table>";
 echo "</br>";
 function suma($codigo, $usuario){
     global $hoy;
    include_once("../php/config.php");
 
    $sql = mysql_query("select sum(cantidad)  as cantidad from detalle_venta where  codigo='$codigo' and fecha='".$_GET['fecha']."' and descripcion!='*descuento*'") or die(mysql_error());
   while($r = mysql_fetch_array($sql)){
    $c = $r["cantidad"];
   }
   return $c;
    //mysql_close($con);
 }
 
 $sql2 = mysql_query("select sum(total)  as total  from ventas where concepto!='Consumo' and fecha='".$_GET['fecha']."' and estado!='Anulada'") or die(mysql_error());
   while($r2 = mysql_fetch_array($sql2)){
    $total += $r2["total"];
   }

 echo "<b>TOTAL VENTA:</b><font color='blue'>".decimal($total)."</font>";
?>
<br><br>
<a href="ventas.php"> Volver atras</a>
	  
	  